Occurence of Deprecated Appian APIs error even when I redeployed the same Plug-in

Hi,

We recently run the appian health check and get Deprecated Appian APIs  error for "Dictionary Manipulation (com.appiancorp.cdtmanipulation) references private Appian APIs [private] com.appiancorp.type.DataTypeProperties.getTypeof() and [private] com.appiancorp.type.DataTypeProperties.isListType()".

And when I checked in the appian market it has the same version and I redeployed it and getting the same error.

Does any one knows what is the reason and how to rectify this issue?

 Discussion posts and replies are publicly visible